
@import url('./common.css');

.form-section input,
.form-section textarea {
  border: 2px solid #c5e4a7;
  border-radius: 18px;
  padding-block: 15px;
  background: #fafafa;
}

.form-section input::placeholder,
.form-section textarea::placeholder {
  color: #999;
  font-size: 14px;
}

.form-section .btn-success {
  background-color: var(--primary-color);
  border-color: #82ba43;
}

.form-section .btn-success:hover {
  background-color: #6ea839;
}

.form-check-input{
    padding: 5px !important;
}
/* --------------- */
.cv-upload {
  position: relative;
  width: 100%;
}

.cv-upload input[type="file"] {
  width: 100%;
  padding-right: 120px; /* reserve space for button */
}

.upload-btn {
  position: absolute;
  right: 50px;
  top: 50%;
  transform: translateY(-50%);
  padding: 8px 16px;
  background: var(--primary-color, #7ac142);
  color: white;
  border: none;
  border-radius: 20px;
  cursor: pointer;
}

/* .upload button{
    background: var(--primary-color);
    border-radius: 20px;
    padding-block: 8px;
    width: 120px;
    border: none;
} */

.text-link-direction{
  color: var(--primary-color);
}

  @media (max-width: 600px) {
  .form-fields{
  padding: 0px 20px !important;
}
}